//@line 4 "/Volumes/BruceDeuce/src/esr45p/browser/locales/en-US/firefox-l10n.js"

//@line 6 "/Volumes/BruceDeuce/src/esr45p/browser/locales/en-US/firefox-l10n.js"

//@line 9 "/Volumes/BruceDeuce/src/esr45p/browser/locales/en-US/firefox-l10n.js"
pref("browser.search.geoSpecificDefaults", true);

pref("general.useragent.locale", "en-US");
